.thesestatementshavenotbee p,
.formulateedtoenhancerecov li,
.stackwithyourfavouritepre li,
.stackwithyourfavouritefat li,
.formulateedtoenhancehighi p,
.formulateedtoenhancerecov p,
.stackwithyourfavouritefat p,
.formulateedtoenhancehighi li,
.thesestatementshavenotbee li,
.stackwithyourfavouritepre p  {
   text-align: left;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   font-family: Calibri;
   font-size: 15px;
   font-weight: normal;
   font-style: normal;
   line-height: 14px;
   letter-spacing: -1px;
   font-variant: normal;
   text-decoration: none;
   color: #000000;
   margin: 0px;
}

.availableat p a,
.formulateedtoenhancerecov p a,
.stackwithyourfavouritefat p a,
.stackwithyourfavouritepre p a,
.formulateedtoenhancehighi p a,
.thesestatementshavenotbee p a  {
   display: inline;
}

.availableat li,
.availableat p  {
   text-align: left;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   font-family: "Arial Narrow", sans-serif;
   font-size: 10px;
   font-weight: normal;
   font-style: normal;
   line-height: 10px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #FFFFFF;
   margin: 0px;
}

.thesestatementshavenotbee li  {
   font-size: 11px;
   font-family: "Arial Narrow", sans-serif;
   color: #929497;
   letter-spacing: 0px;
}

.thesestatementshavenotbee p  {
   font-size: 11px;
   font-family: "Arial Narrow", sans-serif;
   color: #929497;
   letter-spacing: 0px;
}

h1,
h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: "Arial Narrow", sans-serif;
}

